Information on source package afflib

Available versions

ReleaseVersion
jessie3.7.5-1
stretch3.7.15-1
buster3.7.17-5
bullseye3.7.18-3
sid3.7.18-3

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2018-8050vulnerablevulnerablefixedfixedfixedThe af_get_page() function in lib/afflib_pages.cpp in AFFLIB (aka AFFL ...

Search for package or bug name: Reporting problems